Bug 75303 - The XMMS RPM package doesn't check correct dependency
The XMMS RPM package doesn't check correct dependency
Status: CLOSED DUPLICATE of bug 74717
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2002-10-06 23:07 EDT by Floatboat Chen
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-06 23:07:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Floatboat Chen 2002-10-06 23:07:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I have try use manually method install XMMS in Redhat Linux 8.0 with Gnome
2.0(default installation), and havn't select XMMS in installation process.
When all installation process complete and system success startup into XWindow,
I try install XMMS rpm from DISC2 in xterm, and use rpm -i
xmms-1.2.7-13.p.i386.rpm directly, the intallation process is ok (rpm command
never report any dependency error).
And when I run xmms in xterm, It just report "Segmentation fault", then I use
ldd look at xmms's ld and relate ld, found that xmms need libartsc.so.0, and my
installation process never install this library and rpm never report this
After I install arts-1.0.3-1.i386.rpm the XMMS is ok.
So hope rpm manager recheck the xmms and relate ld's dependency.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install RedHat Linux 8.0
2.rpm -e arts-1.0.3-1
3.run xmms in xterm.

Additional info:
Comment 1 Bill Nottingham 2002-10-07 15:14:03 EDT

*** This bug has been marked as a duplicate of 74717 ***

Note You need to log in before you can comment on or make changes to this bug.